uuid: 9a8984e6-a114-4db2-9d51-4ad1ca0a12c8
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.menu_link_content.description
field_name: description
entity_type: menu_link_content
bundle: menu_link_content
label: Description
description: 'Shown when hovering over the menu link.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
